Contingut

# Paràmetres d'inici del Java

Podeu utilitzar este diàleg per introduir paràmetres d'inici opcionals per a l'entorn d'execució del Java (JRE). Els paràmetres que especifiqueu en este diàleg seran vàlids per a qualsevol JRE que inicieu.

Per accedir a esta orde...

Trieu LibreOffice ▸ Preferències Eines ▸ Opcions ▸ LibreOffice ▸ Avançat.

## Paràmetre d'inici del Java

Introduïu un paràmetre d'inici per al JRE tal com ho faríeu en una línia d'ordes. Feu clic a Assigna per afegir el paràmetre a la llista de paràmetres d'inici disponibles.

No utilitzeu caràcters d'escapada o cometes als noms de camí.

Per exemple, per indicar la propietat del sistema "myprop" per a una carpeta, introduïu el paràmetre següent:

-Dmyprop=c:\program files\java

Per habilitar la depuració en un JRE, introduïu els paràmetres següents:

-Xdebug

-Xrunjdwp:transport=dt_socket,server=y,address=8000

Estos canvis s'aplicaran després de reiniciar el LibreOffice.

### Paràmetres d'inici assignats

Llista els paràmetres d'inici del JRE assignats. Per suprimir un paràmetre d'inici, seleccioneu-lo i, a continuació, feu clic a Suprimeix.

### Afig

Afig el paràmetre d'inici del JRE actual a la llista.

### Edita

Obri un diàleg on es pot editar el paràmetre d'inici JRE seleccionat.

### Suprimeix

Suprimeix el paràmetre d'inici del JRE seleccionat.